Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Sep 2020 07:17:33 -0400

Chat transcript

	

	Vincent Fri, 09/25/20 02:07:37 pm Europe/Vilnius
	
		Hello, would you like to talk about our services?

	Visitor 02:07:37 pm
	
		Hello, actually yes. Server 208.76.249.146 is unreachable. Please make it back online, please.

	Vincent 02:08:06 pm
	
		Sure, But may I know first are you an existing customer?

	Visitor 02:08:43 pm
	
		yes

	Vincent 02:08:50 pm
	
		Thank you
	
		Please share your Server ID?

	Visitor 02:09:35 pm
	
		PDS1160

	Vincent 02:10:32 pm
	
		Thank you, May I have your details i.e Name, Email and Phone number (along with the country code)?

	Visitor 02:11:59 pm
	
		company name is Kolmisoft UAB

	Vincent 02:12:14 pm
	
		Okay!
	
		May I have the rest details as well?
	
		Are we still connected?

	Visitor 02:14:09 pm
	
		yes
	
		jsut checked what email and phones where used for account
	
		it may be

	Vincent 02:14:33 pm
	
		Okay, No problem

	Visitor 02:15:16 pm
	
		It should be
[email-masked]
+370 5 205 8393

	Vincent 02:15:19 pm
	
		Thank you!
	
		I have forwarded your request to our support team and soon someone will get back to you
	
		Is there anything else I can help you with today?

	Visitor 02:16:15 pm
	
		No, just get sever back online. Thank you. Also, I already sent request to [email-masked]

	Vincent 02:16:56 pm
	
		Sure, However You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:17:07 pm
	
		Vincent archived the chat

	9m 30s

Chat has been opened from website: https://www.colocationamerica.com/about-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com